
body {
    font-family: 'Gluten';
    margin: 10%;
    font-size: 1.5em;
    text-indent: 10%;
    /* word-break: keep-all; */
}

blockquote {
    margin: 0;
    padding: 0;
    max-width: 31em;
    line-height: 2.5;
    color: #444;
    margin: 0 auto;
}


@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-Bold.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-ExtraLight.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-SemiBold.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-Black.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-Light.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-Thin.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-Medium.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-Regular.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gluten';
    src: url('fonts/Gluten/Gluten-ExtraBold.woff2') format('woff2'),
        url('fonts/Gluten/Gluten-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}